.content-home {
  position:absolute;
  top:40.5%;
  width:100%;
  height:100%;
  margin-top:-150px;
  margin-bottom:100px
}

.content-home .avatar img{
  display:inline-block;
  width:auto;
  height:350px;
  border-radius:50%;
  -o-object-fit:cover;
  object-fit:cover;
  overflow:hidden
}

h1.name {
  font-size: 0;
  width: 1px;
  height: 1px;
  display: inline-block;
  overflow: hidden;
  position: absolute!important;
  border: 0!important;
  padding: 0!important;
  margin: 0!important;
  clip: rect(1px,1px,1px,1px);
}


